<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'accesse1_infidux-in_dev-erp_100-db');
define('DB_USER', 'root');
define('DB_PASS', '');
define('TITLE', 'infiDux ERP');
define('VERSION', 'V 1.0.0');
?>